name: Barb of the Black Gate
permission:
  default: 0
type: equipment
data:
  name: ''
  description: >-
    <p>A nail or spike, twisted and forever cold, said to have been pried from
    the Gates of Death. When hammered into a corpse, it disappears and ensures
    that corpse will never be risen again—no magic short of that of Death
    himself can reignite the flame of life (natural or otherwise) in the
    body.</p>
  class: ''
  quantity: 1
  weight: 0
  uses: 0
  tags: ''
  tagsString: ''
  magic: true
  itemType: dungeongear
  attributes: {}
flags: {}
img: icons/tools/fasteners/nails-worn-steel-grey.webp
effects: []
_id: XKgANTVDjpIUvz8x
